/usr/local/lib/perl5/5.14.2/man/man3/PDF::API3.3
/usr/local/lib/perl5/5.14.2/man/man3/PDF::API3::Compat::API2.3
/usr/local/lib/perl5/5.14.2/man/man3/PDF::API3::Compat::API2::Annotation.3
/usr/local/lib/perl5/5.14.2/man/man3/PDF::API3::Compat::API2::Basic::PDF::Array.3
/usr/local/lib/perl5/5.14.2/man/man3/PDF::API3::Compat::API2::Basic::PDF::Bool.3
/usr/local/lib/perl5/5.14.2/man/man3/PDF::API3::Compat::API2::Basic::PDF::Dict.3
/usr/local/lib/perl5/5.14.2/man/man3/PDF::API3::Compat::API2::Basic::PDF::File.3
/usr/local/lib/perl5/5.14.2/man/man3/PDF::API3::Compat::API2::Basic::PDF::Filter.3
/usr/local/lib/perl5/5.14.2/man/man3/PDF::API3::Compat::API2::Basic::PDF::Name.3
/usr/local/lib/perl5/5.14.2/man/man3/PDF::API3::Compat::API2::Basic::PDF::Null.3
/usr/local/lib/perl5/5.14.2/man/man3/PDF::API3::Compat::API2::Basic::PDF::Number.3
/usr/local/lib/perl5/5.14.2/man/man3/PDF::API3::Compat::API2::Basic::PDF::Objind.3
/usr/local/lib/perl5/5.14.2/man/man3/PDF::API3::Compat::API2::Basic::PDF::Page.3
/usr/local/lib/perl5/5.14.2/man/man3/PDF::API3::Compat::API2::Basic::PDF::Pages.3
/usr/local/lib/perl5/5.14.2/man/man3/PDF::API3::Compat::API2::Basic::PDF::String.3
/usr/local/lib/perl5/5.14.2/man/man3/PDF::API3::Compat::API2::Basic::PDF::Utils.3
/usr/local/lib/perl5/5.14.2/man/man3/PDF::API3::Compat::API2::Basic::TTF::AATKern.3
/usr/local/lib/perl5/5.14.2/man/man3/PDF::API3::Compat::API2::Basic::TTF::AATutils.3
/usr/local/lib/perl5/5.14.2/man/man3/PDF::API3::Compat::API2::Basic::TTF::Anchor.3
/usr/local/lib/perl5/5.14.2/man/man3/PDF::API3::Compat::API2::Basic::TTF::Bsln.3
/usr/local/lib/perl5/5.14.2/man/man3/PDF::API3::Compat::API2::Basic::TTF::Cmap.3
/usr/local/lib/perl5/5.14.2/man/man3/PDF::API3::Compat::API2::Basic::TTF::Coverage.3
/usr/local/lib/perl5/5.14.2/man/man3/PDF::API3::Compat::API2::Basic::TTF::Cvt_.3
/usr/local/lib/perl5/5.14.2/man/man3/PDF::API3::Compat::API2::Basic::TTF::Delta.3
/usr/local/lib/perl5/5.14.2/man/man3/PDF::API3::Compat::API2::Basic::TTF::Fdsc.3
/usr/local/lib/perl5/5.14.2/man/man3/PDF::API3::Compat::API2::Basic::TTF::Feat.3
/usr/local/lib/perl5/5.14.2/man/man3/PDF::API3::Compat::API2::Basic::TTF::Fmtx.3
/usr/local/lib/perl5/5.14.2/man/man3/PDF::API3::Compat::API2::Basic::TTF::Font.3
/usr/local/lib/perl5/5.14.2/man/man3/PDF::API3::Compat::API2::Basic::TTF::Fpgm.3
/usr/local/lib/perl5/5.14.2/man/man3/PDF::API3::Compat::API2::Basic::TTF::GDEF.3
/usr/local/lib/perl5/5.14.2/man/man3/PDF::API3::Compat::API2::Basic::TTF::GPOS.3
/usr/local/lib/perl5/5.14.2/man/man3/PDF::API3::Compat::API2::Basic::TTF::GSUB.3
/usr/local/lib/perl5/5.14.2/man/man3/PDF::API3::Compat::API2::Basic::TTF::Glyf.3
/usr/local/lib/perl5/5.14.2/man/man3/PDF::API3::Compat::API2::Basic::TTF::Glyph.3
/usr/local/lib/perl5/5.14.2/man/man3/PDF::API3::Compat::API2::Basic::TTF::Hdmx.3
/usr/local/lib/perl5/5.14.2/man/man3/PDF::API3::Compat::API2::Basic::TTF::Head.3
/usr/local/lib/perl5/5.14.2/man/man3/PDF::API3::Compat::API2::Basic::TTF::Hhea.3
/usr/local/lib/perl5/5.14.2/man/man3/PDF::API3::Compat::API2::Basic::TTF::Hmtx.3
/usr/local/lib/perl5/5.14.2/man/man3/PDF::API3::Compat::API2::Basic::TTF::Kern.3
/usr/local/lib/perl5/5.14.2/man/man3/PDF::API3::Compat::API2::Basic::TTF::Kern::ClassArray.3
/usr/local/lib/perl5/5.14.2/man/man3/PDF::API3::Compat::API2::Basic::TTF::Kern::CompactClassArray.3
/usr/local/lib/perl5/5.14.2/man/man3/PDF::API3::Compat::API2::Basic::TTF::Kern::OrderedList.3
/usr/local/lib/perl5/5.14.2/man/man3/PDF::API3::Compat::API2::Basic::TTF::Kern::StateTable.3
/usr/local/lib/perl5/5.14.2/man/man3/PDF::API3::Compat::API2::Basic::TTF::Kern::Subtable.3
/usr/local/lib/perl5/5.14.2/man/man3/PDF::API3::Compat::API2::Basic::TTF::LTSH.3
/usr/local/lib/perl5/5.14.2/man/man3/PDF::API3::Compat::API2::Basic::TTF::Loca.3
/usr/local/lib/perl5/5.14.2/man/man3/PDF::API3::Compat::API2::Basic::TTF::Maxp.3
/usr/local/lib/perl5/5.14.2/man/man3/PDF::API3::Compat::API2::Basic::TTF::Mort.3
/usr/local/lib/perl5/5.14.2/man/man3/PDF::API3::Compat::API2::Basic::TTF::Mort::Chain.3
/usr/local/lib/perl5/5.14.2/man/man3/PDF::API3::Compat::API2::Basic::TTF::Mort::Contextual.3
/usr/local/lib/perl5/5.14.2/man/man3/PDF::API3::Compat::API2::Basic::TTF::Mort::Insertion.3
/usr/local/lib/perl5/5.14.2/man/man3/PDF::API3::Compat::API2::Basic::TTF::Mort::Ligature.3
/usr/local/lib/perl5/5.14.2/man/man3/PDF::API3::Compat::API2::Basic::TTF::Mort::Noncontextual.3
/usr/local/lib/perl5/5.14.2/man/man3/PDF::API3::Compat::API2::Basic::TTF::Mort::Rearrangement.3
/usr/local/lib/perl5/5.14.2/man/man3/PDF::API3::Compat::API2::Basic::TTF::Mort::Subtable.3
/usr/local/lib/perl5/5.14.2/man/man3/PDF::API3::Compat::API2::Basic::TTF::Name.3
/usr/local/lib/perl5/5.14.2/man/man3/PDF::API3::Compat::API2::Basic::TTF::OS_2.3
/usr/local/lib/perl5/5.14.2/man/man3/PDF::API3::Compat::API2::Basic::TTF::OldCmap.3
/usr/local/lib/perl5/5.14.2/man/man3/PDF::API3::Compat::API2::Basic::TTF::OldMort.3
/usr/local/lib/perl5/5.14.2/man/man3/PDF::API3::Compat::API2::Basic::TTF::PCLT.3
/usr/local/lib/perl5/5.14.2/man/man3/PDF::API3::Compat::API2::Basic::TTF::Post.3
/usr/local/lib/perl5/5.14.2/man/man3/PDF::API3::Compat::API2::Basic::TTF::Prep.3
/usr/local/lib/perl5/5.14.2/man/man3/PDF::API3::Compat::API2::Basic::TTF::Prop.3
/usr/local/lib/perl5/5.14.2/man/man3/PDF::API3::Compat::API2::Basic::TTF::Segarr.3
/usr/local/lib/perl5/5.14.2/man/man3/PDF::API3::Compat::API2::Basic::TTF::Table.3
/usr/local/lib/perl5/5.14.2/man/man3/PDF::API3::Compat::API2::Basic::TTF::Ttc.3
/usr/local/lib/perl5/5.14.2/man/man3/PDF::API3::Compat::API2::Basic::TTF::Ttopen.3
/usr/local/lib/perl5/5.14.2/man/man3/PDF::API3::Compat::API2::Basic::TTF::Utils.3
/usr/local/lib/perl5/5.14.2/man/man3/PDF::API3::Compat::API2::Basic::TTF::Vhea.3
/usr/local/lib/perl5/5.14.2/man/man3/PDF::API3::Compat::API2::Basic::TTF::Vmtx.3
/usr/local/lib/perl5/5.14.2/man/man3/PDF::API3::Compat::API2::Basic::TTF::XMLparse.3
/usr/local/lib/perl5/5.14.2/man/man3/PDF::API3::Compat::API2::Content.3
/usr/local/lib/perl5/5.14.2/man/man3/PDF::API3::Compat::API2::Content::Text.3
/usr/local/lib/perl5/5.14.2/man/man3/PDF::API3::Compat::API2::HOWTO.3
/usr/local/lib/perl5/5.14.2/man/man3/PDF::API3::Compat::API2::Lite.3
/usr/local/lib/perl5/5.14.2/man/man3/PDF::API3::Compat::API2::NamedDestination.3
/usr/local/lib/perl5/5.14.2/man/man3/PDF::API3::Compat::API2::Outline.3
/usr/local/lib/perl5/5.14.2/man/man3/PDF::API3::Compat::API2::Outlines.3
/usr/local/lib/perl5/5.14.2/man/man3/PDF::API3::Compat::API2::Page.3
/usr/local/lib/perl5/5.14.2/man/man3/PDF::API3::Compat::API2::Resource.3
/usr/local/lib/perl5/5.14.2/man/man3/PDF::API3::Compat::API2::Resource::BaseFont.3
/usr/local/lib/perl5/5.14.2/man/man3/PDF::API3::Compat::API2::Resource::CIDFont.3
/usr/local/lib/perl5/5.14.2/man/man3/PDF::API3::Compat::API2::Resource::CIDFont::CJKFont.3
/usr/local/lib/perl5/5.14.2/man/man3/PDF::API3::Compat::API2::Resource::CIDFont::CJKFont::adobemingstdlightacro.3
/usr/local/lib/perl5/5.14.2/man/man3/PDF::API3::Compat::API2::Resource::CIDFont::CJKFont::adobemyungjostdmediumacro.3
/usr/local/lib/perl5/5.14.2/man/man3/PDF::API3::Compat::API2::Resource::CIDFont::CJKFont::adobesongstdlightacro.3
/usr/local/lib/perl5/5.14.2/man/man3/PDF::API3::Compat::API2::Resource::CIDFont::CJKFont::kozgopromediumacro.3
/usr/local/lib/perl5/5.14.2/man/man3/PDF::API3::Compat::API2::Resource::CIDFont::CJKFont::kozminproregularacro.3
/usr/local/lib/perl5/5.14.2/man/man3/PDF::API3::Compat::API2::Resource::CIDFont::CMap::japanese.3
/usr/local/lib/perl5/5.14.2/man/man3/PDF::API3::Compat::API2::Resource::CIDFont::CMap::korean.3
/usr/local/lib/perl5/5.14.2/man/man3/PDF::API3::Compat::API2::Resource::CIDFont::CMap::simplified.3
/usr/local/lib/perl5/5.14.2/man/man3/PDF::API3::Compat::API2::Resource::CIDFont::CMap::traditional.3
/usr/local/lib/perl5/5.14.2/man/man3/PDF::API3::Compat::API2::Resource::CIDFont::TrueType.3
/usr/local/lib/perl5/5.14.2/man/man3/PDF::API3::Compat::API2::Resource::CIDFont::TrueType::FontFile.3
/usr/local/lib/perl5/5.14.2/man/man3/PDF::API3::Compat::API2::Resource::ColorSpace.3
/usr/local/lib/perl5/5.14.2/man/man3/PDF::API3::Compat::API2::Resource::ColorSpace::DeviceN.3
/usr/local/lib/perl5/5.14.2/man/man3/PDF::API3::Compat::API2::Resource::ColorSpace::Indexed.3
/usr/local/lib/perl5/5.14.2/man/man3/PDF::API3::Compat::API2::Resource::ColorSpace::Indexed::ACTFile.3
/usr/local/lib/perl5/5.14.2/man/man3/PDF::API3::Compat::API2::Resource::ColorSpace::Indexed::Hue.3
/usr/local/lib/perl5/5.14.2/man/man3/PDF::API3::Compat::API2::Resource::ColorSpace::Indexed::WebColor.3
/usr/local/lib/perl5/5.14.2/man/man3/PDF::API3::Compat::API2::Resource::ColorSpace::Separation.3
/usr/local/lib/perl5/5.14.2/man/man3/PDF::API3::Compat::API2::Resource::ExtGState.3
/usr/local/lib/perl5/5.14.2/man/man3/PDF::API3::Compat::API2::Resource::Font.3
/usr/local/lib/perl5/5.14.2/man/man3/PDF::API3::Compat::API2::Resource::Font::BdFont.3
/usr/local/lib/perl5/5.14.2/man/man3/PDF::API3::Compat::API2::Resource::Font::CoreFont.3
/usr/local/lib/perl5/5.14.2/man/man3/PDF::API3::Compat::API2::Resource::Font::CoreFont::bankgothic.3
/usr/local/lib/perl5/5.14.2/man/man3/PDF::API3::Compat::API2::Resource::Font::CoreFont::courier.3
/usr/local/lib/perl5/5.14.2/man/man3/PDF::API3::Compat::API2::Resource::Font::CoreFont::courierbold.3
/usr/local/lib/perl5/5.14.2/man/man3/PDF::API3::Compat::API2::Resource::Font::CoreFont::courierboldoblique.3
/usr/local/lib/perl5/5.14.2/man/man3/PDF::API3::Compat::API2::Resource::Font::CoreFont::courieroblique.3
/usr/local/lib/perl5/5.14.2/man/man3/PDF::API3::Compat::API2::Resource::Font::CoreFont::georgia.3
/usr/local/lib/perl5/5.14.2/man/man3/PDF::API3::Compat::API2::Resource::Font::CoreFont::georgiabold.3
/usr/local/lib/perl5/5.14.2/man/man3/PDF::API3::Compat::API2::Resource::Font::CoreFont::georgiabolditalic.3
/usr/local/lib/perl5/5.14.2/man/man3/PDF::API3::Compat::API2::Resource::Font::CoreFont::georgiaitalic.3
/usr/local/lib/perl5/5.14.2/man/man3/PDF::API3::Compat::API2::Resource::Font::CoreFont::helvetica.3
/usr/local/lib/perl5/5.14.2/man/man3/PDF::API3::Compat::API2::Resource::Font::CoreFont::helveticabold.3
/usr/local/lib/perl5/5.14.2/man/man3/PDF::API3::Compat::API2::Resource::Font::CoreFont::helveticaboldoblique.3
/usr/local/lib/perl5/5.14.2/man/man3/PDF::API3::Compat::API2::Resource::Font::CoreFont::helveticaoblique.3
/usr/local/lib/perl5/5.14.2/man/man3/PDF::API3::Compat::API2::Resource::Font::CoreFont::symbol.3
/usr/local/lib/perl5/5.14.2/man/man3/PDF::API3::Compat::API2::Resource::Font::CoreFont::timesbold.3
/usr/local/lib/perl5/5.14.2/man/man3/PDF::API3::Compat::API2::Resource::Font::CoreFont::timesbolditalic.3
/usr/local/lib/perl5/5.14.2/man/man3/PDF::API3::Compat::API2::Resource::Font::CoreFont::timesitalic.3
/usr/local/lib/perl5/5.14.2/man/man3/PDF::API3::Compat::API2::Resource::Font::CoreFont::timesroman.3
/usr/local/lib/perl5/5.14.2/man/man3/PDF::API3::Compat::API2::Resource::Font::CoreFont::trebuchet.3
/usr/local/lib/perl5/5.14.2/man/man3/PDF::API3::Compat::API2::Resource::Font::CoreFont::trebuchetbold.3
/usr/local/lib/perl5/5.14.2/man/man3/PDF::API3::Compat::API2::Resource::Font::CoreFont::trebuchetbolditalic.3
/usr/local/lib/perl5/5.14.2/man/man3/PDF::API3::Compat::API2::Resource::Font::CoreFont::trebuchetitalic.3
/usr/local/lib/perl5/5.14.2/man/man3/PDF::API3::Compat::API2::Resource::Font::CoreFont::verdana.3
/usr/local/lib/perl5/5.14.2/man/man3/PDF::API3::Compat::API2::Resource::Font::CoreFont::verdanabold.3
/usr/local/lib/perl5/5.14.2/man/man3/PDF::API3::Compat::API2::Resource::Font::CoreFont::verdanabolditalic.3
/usr/local/lib/perl5/5.14.2/man/man3/PDF::API3::Compat::API2::Resource::Font::CoreFont::verdanaitalic.3
/usr/local/lib/perl5/5.14.2/man/man3/PDF::API3::Compat::API2::Resource::Font::CoreFont::webdings.3
/usr/local/lib/perl5/5.14.2/man/man3/PDF::API3::Compat::API2::Resource::Font::CoreFont::wingdings.3
/usr/local/lib/perl5/5.14.2/man/man3/PDF::API3::Compat::API2::Resource::Font::CoreFont::zapfdingbats.3
/usr/local/lib/perl5/5.14.2/man/man3/PDF::API3::Compat::API2::Resource::Font::Postscript.3
/usr/local/lib/perl5/5.14.2/man/man3/PDF::API3::Compat::API2::Resource::Font::SynFont.3
/usr/local/lib/perl5/5.14.2/man/man3/PDF::API3::Compat::API2::Resource::Font::neTrueType.3
/usr/local/lib/perl5/5.14.2/man/man3/PDF::API3::Compat::API2::Resource::Pattern.3
/usr/local/lib/perl5/5.14.2/man/man3/PDF::API3::Compat::API2::Resource::Shading.3
/usr/local/lib/perl5/5.14.2/man/man3/PDF::API3::Compat::API2::Resource::UniFont.3
/usr/local/lib/perl5/5.14.2/man/man3/PDF::API3::Compat::API2::Resource::XObject.3
/usr/local/lib/perl5/5.14.2/man/man3/PDF::API3::Compat::API2::Resource::XObject::Form.3
/usr/local/lib/perl5/5.14.2/man/man3/PDF::API3::Compat::API2::Resource::XObject::Form::BarCode.3
/usr/local/lib/perl5/5.14.2/man/man3/PDF::API3::Compat::API2::Resource::XObject::Form::BarCode::codabar.3
/usr/local/lib/perl5/5.14.2/man/man3/PDF::API3::Compat::API2::Resource::XObject::Form::BarCode::code128.3
/usr/local/lib/perl5/5.14.2/man/man3/PDF::API3::Compat::API2::Resource::XObject::Form::BarCode::code3of9.3
/usr/local/lib/perl5/5.14.2/man/man3/PDF::API3::Compat::API2::Resource::XObject::Form::BarCode::ean13.3
/usr/local/lib/perl5/5.14.2/man/man3/PDF::API3::Compat::API2::Resource::XObject::Form::BarCode::int2of5.3
/usr/local/lib/perl5/5.14.2/man/man3/PDF::API3::Compat::API2::Resource::XObject::Form::Hybrid.3
/usr/local/lib/perl5/5.14.2/man/man3/PDF::API3::Compat::API2::Resource::XObject::Image.3
/usr/local/lib/perl5/5.14.2/man/man3/PDF::API3::Compat::API2::Resource::XObject::Image::GD.3
/usr/local/lib/perl5/5.14.2/man/man3/PDF::API3::Compat::API2::Resource::XObject::Image::GIF.3
/usr/local/lib/perl5/5.14.2/man/man3/PDF::API3::Compat::API2::Resource::XObject::Image::JPEG.3
/usr/local/lib/perl5/5.14.2/man/man3/PDF::API3::Compat::API2::Resource::XObject::Image::PNG.3
/usr/local/lib/perl5/5.14.2/man/man3/PDF::API3::Compat::API2::Resource::XObject::Image::PNM.3
/usr/local/lib/perl5/5.14.2/man/man3/PDF::API3::Compat::API2::Resource::XObject::Image::TIFF.3
/usr/local/lib/perl5/5.14.2/man/man3/PDF::API3::Compat::API2::Util.3
/usr/local/lib/perl5/5.14.2/man/man3/PDF::API3::Compat::API2::Win32.3
/usr/local/lib/perl5/site_perl/5.14.2/PDF/API3.pm
/usr/local/lib/perl5/site_perl/5.14.2/PDF/API3/Compat/API2.pm
/usr/local/lib/perl5/site_perl/5.14.2/PDF/API3/Compat/API2/Annotation.pm
/usr/local/lib/perl5/site_perl/5.14.2/PDF/API3/Compat/API2/Basic/PDF/Array.pm
/usr/local/lib/perl5/site_perl/5.14.2/PDF/API3/Compat/API2/Basic/PDF/Bool.pm
/usr/local/lib/perl5/site_perl/5.14.2/PDF/API3/Compat/API2/Basic/PDF/Dict.pm
/usr/local/lib/perl5/site_perl/5.14.2/PDF/API3/Compat/API2/Basic/PDF/File.pm
/usr/local/lib/perl5/site_perl/5.14.2/PDF/API3/Compat/API2/Basic/PDF/Filter.pm
/usr/local/lib/perl5/site_perl/5.14.2/PDF/API3/Compat/API2/Basic/PDF/Literal.pm
/usr/local/lib/perl5/site_perl/5.14.2/PDF/API3/Compat/API2/Basic/PDF/Name.pm
/usr/local/lib/perl5/site_perl/5.14.2/PDF/API3/Compat/API2/Basic/PDF/Null.pm
/usr/local/lib/perl5/site_perl/5.14.2/PDF/API3/Compat/API2/Basic/PDF/Number.pm
/usr/local/lib/perl5/site_perl/5.14.2/PDF/API3/Compat/API2/Basic/PDF/Objind.pm
/usr/local/lib/perl5/site_perl/5.14.2/PDF/API3/Compat/API2/Basic/PDF/Page.pm
/usr/local/lib/perl5/site_perl/5.14.2/PDF/API3/Compat/API2/Basic/PDF/Pages.pm
/usr/local/lib/perl5/site_perl/5.14.2/PDF/API3/Compat/API2/Basic/PDF/String.pm
/usr/local/lib/perl5/site_perl/5.14.2/PDF/API3/Compat/API2/Basic/PDF/Utils.pm
/usr/local/lib/perl5/site_perl/5.14.2/PDF/API3/Compat/API2/Basic/TTF/AATKern.pm
/usr/local/lib/perl5/site_perl/5.14.2/PDF/API3/Compat/API2/Basic/TTF/AATutils.pm
/usr/local/lib/perl5/site_perl/5.14.2/PDF/API3/Compat/API2/Basic/TTF/Anchor.pm
/usr/local/lib/perl5/site_perl/5.14.2/PDF/API3/Compat/API2/Basic/TTF/Bsln.pm
/usr/local/lib/perl5/site_perl/5.14.2/PDF/API3/Compat/API2/Basic/TTF/Cmap.pm
/usr/local/lib/perl5/site_perl/5.14.2/PDF/API3/Compat/API2/Basic/TTF/Coverage.pm
/usr/local/lib/perl5/site_perl/5.14.2/PDF/API3/Compat/API2/Basic/TTF/Cvt_.pm
/usr/local/lib/perl5/site_perl/5.14.2/PDF/API3/Compat/API2/Basic/TTF/Delta.pm
/usr/local/lib/perl5/site_perl/5.14.2/PDF/API3/Compat/API2/Basic/TTF/Fdsc.pm
/usr/local/lib/perl5/site_perl/5.14.2/PDF/API3/Compat/API2/Basic/TTF/Feat.pm
/usr/local/lib/perl5/site_perl/5.14.2/PDF/API3/Compat/API2/Basic/TTF/Fmtx.pm
/usr/local/lib/perl5/site_perl/5.14.2/PDF/API3/Compat/API2/Basic/TTF/Font.pm
/usr/local/lib/perl5/site_perl/5.14.2/PDF/API3/Compat/API2/Basic/TTF/Fpgm.pm
/usr/local/lib/perl5/site_perl/5.14.2/PDF/API3/Compat/API2/Basic/TTF/GDEF.pm
/usr/local/lib/perl5/site_perl/5.14.2/PDF/API3/Compat/API2/Basic/TTF/GPOS.pm
/usr/local/lib/perl5/site_perl/5.14.2/PDF/API3/Compat/API2/Basic/TTF/GSUB.pm
/usr/local/lib/perl5/site_perl/5.14.2/PDF/API3/Compat/API2/Basic/TTF/Glyf.pm
/usr/local/lib/perl5/site_perl/5.14.2/PDF/API3/Compat/API2/Basic/TTF/Glyph.pm
/usr/local/lib/perl5/site_perl/5.14.2/PDF/API3/Compat/API2/Basic/TTF/Hdmx.pm
/usr/local/lib/perl5/site_perl/5.14.2/PDF/API3/Compat/API2/Basic/TTF/Head.pm
/usr/local/lib/perl5/site_perl/5.14.2/PDF/API3/Compat/API2/Basic/TTF/Hhea.pm
/usr/local/lib/perl5/site_perl/5.14.2/PDF/API3/Compat/API2/Basic/TTF/Hmtx.pm
/usr/local/lib/perl5/site_perl/5.14.2/PDF/API3/Compat/API2/Basic/TTF/Kern.pm
/usr/local/lib/perl5/site_perl/5.14.2/PDF/API3/Compat/API2/Basic/TTF/Kern/ClassArray.pm
/usr/local/lib/perl5/site_perl/5.14.2/PDF/API3/Compat/API2/Basic/TTF/Kern/CompactClassArray.pm
/usr/local/lib/perl5/site_perl/5.14.2/PDF/API3/Compat/API2/Basic/TTF/Kern/OrderedList.pm
/usr/local/lib/perl5/site_perl/5.14.2/PDF/API3/Compat/API2/Basic/TTF/Kern/StateTable.pm
/usr/local/lib/perl5/site_perl/5.14.2/PDF/API3/Compat/API2/Basic/TTF/Kern/Subtable.pm
/usr/local/lib/perl5/site_perl/5.14.2/PDF/API3/Compat/API2/Basic/TTF/LTSH.pm
/usr/local/lib/perl5/site_perl/5.14.2/PDF/API3/Compat/API2/Basic/TTF/Loca.pm
/usr/local/lib/perl5/site_perl/5.14.2/PDF/API3/Compat/API2/Basic/TTF/Maxp.pm
/usr/local/lib/perl5/site_perl/5.14.2/PDF/API3/Compat/API2/Basic/TTF/Mort.pm
/usr/local/lib/perl5/site_perl/5.14.2/PDF/API3/Compat/API2/Basic/TTF/Mort/Chain.pm
/usr/local/lib/perl5/site_perl/5.14.2/PDF/API3/Compat/API2/Basic/TTF/Mort/Contextual.pm
/usr/local/lib/perl5/site_perl/5.14.2/PDF/API3/Compat/API2/Basic/TTF/Mort/Insertion.pm
/usr/local/lib/perl5/site_perl/5.14.2/PDF/API3/Compat/API2/Basic/TTF/Mort/Ligature.pm
/usr/local/lib/perl5/site_perl/5.14.2/PDF/API3/Compat/API2/Basic/TTF/Mort/Noncontextual.pm
/usr/local/lib/perl5/site_perl/5.14.2/PDF/API3/Compat/API2/Basic/TTF/Mort/Rearrangement.pm
/usr/local/lib/perl5/site_perl/5.14.2/PDF/API3/Compat/API2/Basic/TTF/Mort/Subtable.pm
/usr/local/lib/perl5/site_perl/5.14.2/PDF/API3/Compat/API2/Basic/TTF/Name.pm
/usr/local/lib/perl5/site_perl/5.14.2/PDF/API3/Compat/API2/Basic/TTF/OS_2.pm
/usr/local/lib/perl5/site_perl/5.14.2/PDF/API3/Compat/API2/Basic/TTF/OldCmap.pm
/usr/local/lib/perl5/site_perl/5.14.2/PDF/API3/Compat/API2/Basic/TTF/OldMort.pm
/usr/local/lib/perl5/site_perl/5.14.2/PDF/API3/Compat/API2/Basic/TTF/PCLT.pm
/usr/local/lib/perl5/site_perl/5.14.2/PDF/API3/Compat/API2/Basic/TTF/PSNames.pm
/usr/local/lib/perl5/site_perl/5.14.2/PDF/API3/Compat/API2/Basic/TTF/Post.pm
/usr/local/lib/perl5/site_perl/5.14.2/PDF/API3/Compat/API2/Basic/TTF/Prep.pm
/usr/local/lib/perl5/site_perl/5.14.2/PDF/API3/Compat/API2/Basic/TTF/Prop.pm
/usr/local/lib/perl5/site_perl/5.14.2/PDF/API3/Compat/API2/Basic/TTF/Segarr.pm
/usr/local/lib/perl5/site_perl/5.14.2/PDF/API3/Compat/API2/Basic/TTF/Table.pm
/usr/local/lib/perl5/site_perl/5.14.2/PDF/API3/Compat/API2/Basic/TTF/Ttc.pm
/usr/local/lib/perl5/site_perl/5.14.2/PDF/API3/Compat/API2/Basic/TTF/Ttopen.pm
/usr/local/lib/perl5/site_perl/5.14.2/PDF/API3/Compat/API2/Basic/TTF/Useall.pm
/usr/local/lib/perl5/site_perl/5.14.2/PDF/API3/Compat/API2/Basic/TTF/Utils.pm
/usr/local/lib/perl5/site_perl/5.14.2/PDF/API3/Compat/API2/Basic/TTF/Vhea.pm
/usr/local/lib/perl5/site_perl/5.14.2/PDF/API3/Compat/API2/Basic/TTF/Vmtx.pm
/usr/local/lib/perl5/site_perl/5.14.2/PDF/API3/Compat/API2/Basic/TTF/Win32.pm
/usr/local/lib/perl5/site_perl/5.14.2/PDF/API3/Compat/API2/Basic/TTF/XMLparse.pm
/usr/local/lib/perl5/site_perl/5.14.2/PDF/API3/Compat/API2/Content.pm
/usr/local/lib/perl5/site_perl/5.14.2/PDF/API3/Compat/API2/Content/Text.pm
/usr/local/lib/perl5/site_perl/5.14.2/PDF/API3/Compat/API2/HOWTO.pod
/usr/local/lib/perl5/site_perl/5.14.2/PDF/API3/Compat/API2/Lite.pm
/usr/local/lib/perl5/site_perl/5.14.2/PDF/API3/Compat/API2/Matrix.pm
/usr/local/lib/perl5/site_perl/5.14.2/PDF/API3/Compat/API2/NamedDestination.pm
/usr/local/lib/perl5/site_perl/5.14.2/PDF/API3/Compat/API2/Outline.pm
/usr/local/lib/perl5/site_perl/5.14.2/PDF/API3/Compat/API2/Outlines.pm
/usr/local/lib/perl5/site_perl/5.14.2/PDF/API3/Compat/API2/Page.pm
/usr/local/lib/perl5/site_perl/5.14.2/PDF/API3/Compat/API2/Resource.pm
/usr/local/lib/perl5/site_perl/5.14.2/PDF/API3/Compat/API2/Resource/BaseFont.pm
/usr/local/lib/perl5/site_perl/5.14.2/PDF/API3/Compat/API2/Resource/CIDFont.pm
/usr/local/lib/perl5/site_perl/5.14.2/PDF/API3/Compat/API2/Resource/CIDFont/CJKFont.pm
/usr/local/lib/perl5/site_perl/5.14.2/PDF/API3/Compat/API2/Resource/CIDFont/CJKFont/adobemingstdlightacro.pm
/usr/local/lib/perl5/site_perl/5.14.2/PDF/API3/Compat/API2/Resource/CIDFont/CJKFont/adobemyungjostdmediumacro.pm
/usr/local/lib/perl5/site_perl/5.14.2/PDF/API3/Compat/API2/Resource/CIDFont/CJKFont/adobesongstdlightacro.pm
/usr/local/lib/perl5/site_perl/5.14.2/PDF/API3/Compat/API2/Resource/CIDFont/CJKFont/kozgopromediumacro.pm
/usr/local/lib/perl5/site_perl/5.14.2/PDF/API3/Compat/API2/Resource/CIDFont/CJKFont/kozminproregularacro.pm
/usr/local/lib/perl5/site_perl/5.14.2/PDF/API3/Compat/API2/Resource/CIDFont/CMap/japanese.pm
/usr/local/lib/perl5/site_perl/5.14.2/PDF/API3/Compat/API2/Resource/CIDFont/CMap/korean.pm
/usr/local/lib/perl5/site_perl/5.14.2/PDF/API3/Compat/API2/Resource/CIDFont/CMap/simplified.pm
/usr/local/lib/perl5/site_perl/5.14.2/PDF/API3/Compat/API2/Resource/CIDFont/CMap/traditional.pm
/usr/local/lib/perl5/site_perl/5.14.2/PDF/API3/Compat/API2/Resource/CIDFont/TrueType.pm
/usr/local/lib/perl5/site_perl/5.14.2/PDF/API3/Compat/API2/Resource/CIDFont/TrueType/FontFile.pm
/usr/local/lib/perl5/site_perl/5.14.2/PDF/API3/Compat/API2/Resource/ColorSpace.pm
/usr/local/lib/perl5/site_perl/5.14.2/PDF/API3/Compat/API2/Resource/ColorSpace/DeviceN.pm
/usr/local/lib/perl5/site_perl/5.14.2/PDF/API3/Compat/API2/Resource/ColorSpace/Indexed.pm
/usr/local/lib/perl5/site_perl/5.14.2/PDF/API3/Compat/API2/Resource/ColorSpace/Indexed/ACTFile.pm
/usr/local/lib/perl5/site_perl/5.14.2/PDF/API3/Compat/API2/Resource/ColorSpace/Indexed/Hue.pm
/usr/local/lib/perl5/site_perl/5.14.2/PDF/API3/Compat/API2/Resource/ColorSpace/Indexed/WebColor.pm
/usr/local/lib/perl5/site_perl/5.14.2/PDF/API3/Compat/API2/Resource/ColorSpace/Separation.pm
/usr/local/lib/perl5/site_perl/5.14.2/PDF/API3/Compat/API2/Resource/ExtGState.pm
/usr/local/lib/perl5/site_perl/5.14.2/PDF/API3/Compat/API2/Resource/Font.pm
/usr/local/lib/perl5/site_perl/5.14.2/PDF/API3/Compat/API2/Resource/Font/BdFont.pm
/usr/local/lib/perl5/site_perl/5.14.2/PDF/API3/Compat/API2/Resource/Font/CoreFont.pm
/usr/local/lib/perl5/site_perl/5.14.2/PDF/API3/Compat/API2/Resource/Font/CoreFont/bankgothic.pm
/usr/local/lib/perl5/site_perl/5.14.2/PDF/API3/Compat/API2/Resource/Font/CoreFont/courier.pm
/usr/local/lib/perl5/site_perl/5.14.2/PDF/API3/Compat/API2/Resource/Font/CoreFont/courierbold.pm
/usr/local/lib/perl5/site_perl/5.14.2/PDF/API3/Compat/API2/Resource/Font/CoreFont/courierboldoblique.pm
/usr/local/lib/perl5/site_perl/5.14.2/PDF/API3/Compat/API2/Resource/Font/CoreFont/courieroblique.pm
/usr/local/lib/perl5/site_perl/5.14.2/PDF/API3/Compat/API2/Resource/Font/CoreFont/georgia.pm
/usr/local/lib/perl5/site_perl/5.14.2/PDF/API3/Compat/API2/Resource/Font/CoreFont/georgiabold.pm
/usr/local/lib/perl5/site_perl/5.14.2/PDF/API3/Compat/API2/Resource/Font/CoreFont/georgiabolditalic.pm
/usr/local/lib/perl5/site_perl/5.14.2/PDF/API3/Compat/API2/Resource/Font/CoreFont/georgiaitalic.pm
/usr/local/lib/perl5/site_perl/5.14.2/PDF/API3/Compat/API2/Resource/Font/CoreFont/helvetica.pm
/usr/local/lib/perl5/site_perl/5.14.2/PDF/API3/Compat/API2/Resource/Font/CoreFont/helveticabold.pm
/usr/local/lib/perl5/site_perl/5.14.2/PDF/API3/Compat/API2/Resource/Font/CoreFont/helveticaboldoblique.pm
/usr/local/lib/perl5/site_perl/5.14.2/PDF/API3/Compat/API2/Resource/Font/CoreFont/helveticaoblique.pm
/usr/local/lib/perl5/site_perl/5.14.2/PDF/API3/Compat/API2/Resource/Font/CoreFont/symbol.pm
/usr/local/lib/perl5/site_perl/5.14.2/PDF/API3/Compat/API2/Resource/Font/CoreFont/timesbold.pm
/usr/local/lib/perl5/site_perl/5.14.2/PDF/API3/Compat/API2/Resource/Font/CoreFont/timesbolditalic.pm
/usr/local/lib/perl5/site_perl/5.14.2/PDF/API3/Compat/API2/Resource/Font/CoreFont/timesitalic.pm
/usr/local/lib/perl5/site_perl/5.14.2/PDF/API3/Compat/API2/Resource/Font/CoreFont/timesroman.pm
/usr/local/lib/perl5/site_perl/5.14.2/PDF/API3/Compat/API2/Resource/Font/CoreFont/trebuchet.pm
/usr/local/lib/perl5/site_perl/5.14.2/PDF/API3/Compat/API2/Resource/Font/CoreFont/trebuchetbold.pm
/usr/local/lib/perl5/site_perl/5.14.2/PDF/API3/Compat/API2/Resource/Font/CoreFont/trebuchetbolditalic.pm
/usr/local/lib/perl5/site_perl/5.14.2/PDF/API3/Compat/API2/Resource/Font/CoreFont/trebuchetitalic.pm
/usr/local/lib/perl5/site_perl/5.14.2/PDF/API3/Compat/API2/Resource/Font/CoreFont/verdana.pm
/usr/local/lib/perl5/site_perl/5.14.2/PDF/API3/Compat/API2/Resource/Font/CoreFont/verdanabold.pm
/usr/local/lib/perl5/site_perl/5.14.2/PDF/API3/Compat/API2/Resource/Font/CoreFont/verdanabolditalic.pm
/usr/local/lib/perl5/site_perl/5.14.2/PDF/API3/Compat/API2/Resource/Font/CoreFont/verdanaitalic.pm
/usr/local/lib/perl5/site_perl/5.14.2/PDF/API3/Compat/API2/Resource/Font/CoreFont/webdings.pm
/usr/local/lib/perl5/site_perl/5.14.2/PDF/API3/Compat/API2/Resource/Font/CoreFont/wingdings.pm
/usr/local/lib/perl5/site_perl/5.14.2/PDF/API3/Compat/API2/Resource/Font/CoreFont/zapfdingbats.pm
/usr/local/lib/perl5/site_perl/5.14.2/PDF/API3/Compat/API2/Resource/Font/Postscript.pm
/usr/local/lib/perl5/site_perl/5.14.2/PDF/API3/Compat/API2/Resource/Font/SynFont.pm
/usr/local/lib/perl5/site_perl/5.14.2/PDF/API3/Compat/API2/Resource/Font/neTrueType.pm
/usr/local/lib/perl5/site_perl/5.14.2/PDF/API3/Compat/API2/Resource/Pattern.pm
/usr/local/lib/perl5/site_perl/5.14.2/PDF/API3/Compat/API2/Resource/Shading.pm
/usr/local/lib/perl5/site_perl/5.14.2/PDF/API3/Compat/API2/Resource/UniFont.pm
/usr/local/lib/perl5/site_perl/5.14.2/PDF/API3/Compat/API2/Resource/XObject.pm
/usr/local/lib/perl5/site_perl/5.14.2/PDF/API3/Compat/API2/Resource/XObject/Form.pm
/usr/local/lib/perl5/site_perl/5.14.2/PDF/API3/Compat/API2/Resource/XObject/Form/BarCode.pm
/usr/local/lib/perl5/site_perl/5.14.2/PDF/API3/Compat/API2/Resource/XObject/Form/BarCode/codabar.pm
/usr/local/lib/perl5/site_perl/5.14.2/PDF/API3/Compat/API2/Resource/XObject/Form/BarCode/code128.pm
/usr/local/lib/perl5/site_perl/5.14.2/PDF/API3/Compat/API2/Resource/XObject/Form/BarCode/code3of9.pm
/usr/local/lib/perl5/site_perl/5.14.2/PDF/API3/Compat/API2/Resource/XObject/Form/BarCode/ean13.pm
/usr/local/lib/perl5/site_perl/5.14.2/PDF/API3/Compat/API2/Resource/XObject/Form/BarCode/int2of5.pm
/usr/local/lib/perl5/site_perl/5.14.2/PDF/API3/Compat/API2/Resource/XObject/Form/Hybrid.pm
/usr/local/lib/perl5/site_perl/5.14.2/PDF/API3/Compat/API2/Resource/XObject/Image.pm
/usr/local/lib/perl5/site_perl/5.14.2/PDF/API3/Compat/API2/Resource/XObject/Image/GD.pm
/usr/local/lib/perl5/site_perl/5.14.2/PDF/API3/Compat/API2/Resource/XObject/Image/GIF.pm
/usr/local/lib/perl5/site_perl/5.14.2/PDF/API3/Compat/API2/Resource/XObject/Image/JPEG.pm
/usr/local/lib/perl5/site_perl/5.14.2/PDF/API3/Compat/API2/Resource/XObject/Image/PNG.pm
/usr/local/lib/perl5/site_perl/5.14.2/PDF/API3/Compat/API2/Resource/XObject/Image/PNM.pm
/usr/local/lib/perl5/site_perl/5.14.2/PDF/API3/Compat/API2/Resource/XObject/Image/TIFF.pm
/usr/local/lib/perl5/site_perl/5.14.2/PDF/API3/Compat/API2/Resource/unicolor.txt
/usr/local/lib/perl5/site_perl/5.14.2/PDF/API3/Compat/API2/Resource/uniglyph.txt
/usr/local/lib/perl5/site_perl/5.14.2/PDF/API3/Compat/API2/Resource/unipaper.txt
/usr/local/lib/perl5/site_perl/5.14.2/PDF/API3/Compat/API2/UniWrap.pm
/usr/local/lib/perl5/site_perl/5.14.2/PDF/API3/Compat/API2/Util.pm
/usr/local/lib/perl5/site_perl/5.14.2/PDF/API3/Compat/API2/Win32.pm
/usr/local/lib/perl5/site_perl/5.14.2/PDF/API3/Compat/API2/fonts/AUTHORS.txt
/usr/local/lib/perl5/site_perl/5.14.2/PDF/API3/Compat/API2/fonts/BUGS.txt
/usr/local/lib/perl5/site_perl/5.14.2/PDF/API3/Compat/API2/fonts/DejaVuSans-Bold.ttf
/usr/local/lib/perl5/site_perl/5.14.2/PDF/API3/Compat/API2/fonts/DejaVuSans-BoldOblique.ttf
/usr/local/lib/perl5/site_perl/5.14.2/PDF/API3/Compat/API2/fonts/DejaVuSans-ExtraLight.ttf
/usr/local/lib/perl5/site_perl/5.14.2/PDF/API3/Compat/API2/fonts/DejaVuSans-Oblique.ttf
/usr/local/lib/perl5/site_perl/5.14.2/PDF/API3/Compat/API2/fonts/DejaVuSans.ttf
/usr/local/lib/perl5/site_perl/5.14.2/PDF/API3/Compat/API2/fonts/DejaVuSansCondensed-Bold.ttf
/usr/local/lib/perl5/site_perl/5.14.2/PDF/API3/Compat/API2/fonts/DejaVuSansCondensed-BoldOblique.ttf
/usr/local/lib/perl5/site_perl/5.14.2/PDF/API3/Compat/API2/fonts/DejaVuSansCondensed-Oblique.ttf
/usr/local/lib/perl5/site_perl/5.14.2/PDF/API3/Compat/API2/fonts/DejaVuSansCondensed.ttf
/usr/local/lib/perl5/site_perl/5.14.2/PDF/API3/Compat/API2/fonts/DejaVuSansMono-Bold.ttf
/usr/local/lib/perl5/site_perl/5.14.2/PDF/API3/Compat/API2/fonts/DejaVuSansMono-BoldOblique.ttf
/usr/local/lib/perl5/site_perl/5.14.2/PDF/API3/Compat/API2/fonts/DejaVuSansMono-Oblique.ttf
/usr/local/lib/perl5/site_perl/5.14.2/PDF/API3/Compat/API2/fonts/DejaVuSansMono.ttf
/usr/local/lib/perl5/site_perl/5.14.2/PDF/API3/Compat/API2/fonts/DejaVuSerif-Bold.ttf
/usr/local/lib/perl5/site_perl/5.14.2/PDF/API3/Compat/API2/fonts/DejaVuSerif-BoldOblique.ttf
/usr/local/lib/perl5/site_perl/5.14.2/PDF/API3/Compat/API2/fonts/DejaVuSerif-Oblique.ttf
/usr/local/lib/perl5/site_perl/5.14.2/PDF/API3/Compat/API2/fonts/DejaVuSerif.ttf
/usr/local/lib/perl5/site_perl/5.14.2/PDF/API3/Compat/API2/fonts/DejaVuSerifCondensed-Bold.ttf
/usr/local/lib/perl5/site_perl/5.14.2/PDF/API3/Compat/API2/fonts/DejaVuSerifCondensed-BoldOblique.ttf
/usr/local/lib/perl5/site_perl/5.14.2/PDF/API3/Compat/API2/fonts/DejaVuSerifCondensed-Oblique.ttf
/usr/local/lib/perl5/site_perl/5.14.2/PDF/API3/Compat/API2/fonts/DejaVuSerifCondensed.ttf
/usr/local/lib/perl5/site_perl/5.14.2/PDF/API3/Compat/API2/fonts/LICENSE.txt
/usr/local/lib/perl5/site_perl/5.14.2/PDF/API3/Compat/API2/fonts/NEWS.txt
/usr/local/lib/perl5/site_perl/5.14.2/PDF/API3/Compat/API2/fonts/README.txt
/usr/local/lib/perl5/site_perl/5.14.2/PDF/API3/Compat/API2/fonts/langcover.txt
/usr/local/lib/perl5/site_perl/5.14.2/PDF/API3/Compat/API2/fonts/status.txt
/usr/local/lib/perl5/site_perl/5.14.2/PDF/API3/Compat/API2/fonts/unicover.txt
